#clockdiv{
	font-family: sans-serif;
	/*color: #fff;*/
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 22px;

	/*position: fixed;
    bottom: 0px;
    left: 0px; 
    z-index:100;*/
}

#clockdiv > div {
    padding: 1px;
    border-radius: 3px;
    /* background: #00BF96; */
    display: inline-block;
}

#clockdiv span > span {
    
    padding: 4px 0 4px 0;
    margin: 2px 2px 0 0;
    width: 35px;
    display: inline-block;
    font-size: 14px;
    border: 1px solid #777;
}

.smalltext{
	padding-top: 5px;
	font-size: 11px;
}